/*
Theme Name: HealthFlex Child
Theme URI: http://plethorathemes.com/healthflex/
Description: Child theme for Health Flex (Plethora Themes)
Version: 1.0.0
Author: Plethora Themes
Author URI: http://plethorathemes.com
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, theme-options, translation-ready
Template: healthflex
*/
/* DO YOUR STUFF AFTER THIS !!  */

.raised {
  display: inline-block;
  vertical-align: 12%;
}

[class*='col-'] {
  float: left;
}

#_slwidget-container ._slwidget-logo {
    display: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield select {background-color: white}

.col-2-3 {
  width: 50%;
}
.col-1-3 {
  width: 50%;
}

/* live chat customization - remove branding and coloring changes */
.sk-logo {
   display: none !important;
}
#sk-header {
   background-color: #9E0301 !important;
   color: #ffffff !important;
}
#sk-container #sk-wrapper .sk-intro {
   font-size: 16px !important;
   color: #7C7C7C !important;
}
#sk-container #sk-wrapper .sk-right-row .sk-msg {
   background-color: #9E0301 !important;
}
#sk-container #sk-wrapper .sk-right-row .sk-msg::after {
   border-left-color: #9E0301 !important;
}
/* End of live chat customization */

.main > section{
	padding-top: 0;
	padding-bottom: 0;
}

.menu_container ul.main_menu li.active > a:hover, .top_menu_container ul.main_menu li.active > a:hover, .menu_container ul.top_menu li.active > a:hover, .top_menu_container ul.top_menu li.active > a:hover, .menu_container ul.main_menu li.active > a:active, .top_menu_container ul.main_menu li.active > a:active, .menu_container ul.top_menu li.active > a:active, .top_menu_container ul.top_menu li.active > a:active, .menu_container ul.main_menu li.active > a:link, .top_menu_container ul.main_menu li.active > a:link, .menu_container ul.top_menu li.active > a:link, .top_menu_container ul.top_menu li.active > a:link, .menu_container ul.main_menu li.active > a:visited, .top_menu_container ul.main_menu li.active > a:visited, .menu_container ul.top_menu li.active > a:visited, .top_menu_container ul.top_menu li.active > a:visited, .menu_container ul.main_menu li a:hover, .top_menu_container ul.main_menu li a:hover, .menu_container ul.top_menu li a:hover, .top_menu_container ul.top_menu li a:hover, .menu_container ul.main_menu li a:active, .top_menu_container ul.main_menu li a:active, .menu_container ul.top_menu li a:active, .top_menu_container ul.top_menu li a:active{
	color: #132e65;
}

.menu_container ul.main_menu li a, .top_menu_container ul.main_menu li a{
	font-size: 15px;
	font-weight: 900;
}

.menu_container ul.main_menu li ul.menu-dropdown li:hover > a, .top_menu_container ul.top_menu li ul.menu-dropdown li:hover > a {
    background: #9e0301;
    color: #ffffff;
}

.menu_container ul.main_menu li ul.menu-dropdown, .top_menu_container ul.top_menu li ul.menu-dropdown{
	border-bottom: 4px solid #132e65;
}

.header .topbar {
    color: #ffffff;
    background-color: #45aaff !important;
}

.top_menu_container ul.main_menu li a:link, .menu_container ul.top_menu li a:link, .top_menu_container ul.top_menu li a:link, .top_menu_container ul.main_menu li a:visited, .menu_container ul.top_menu li a:visited, .top_menu_container ul.top_menu li a:visited{
    color: #fff !important;
background: rgba(117,16,0,1);
background: -moz-linear-gradient(top, rgba(117,16,0,1) 0%, rgba(245,29,10,1) 49%, rgba(240,46,25,1) 54%, rgba(157,1,1,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117,16,0,1)), color-stop(49%, rgba(245,29,10,1)), color-stop(54%, rgba(240,46,25,1)), color-stop(100%, rgba(157,1,1,1)));
background: -webkit-linear-gradient(top, rgba(117,16,0,1) 0%, rgba(245,29,10,1) 49%, rgba(240,46,25,1) 54%, rgba(157,1,1,1) 100%);
background: -o-linear-gradient(top, rgba(117,16,0,1) 0%, rgba(245,29,10,1) 49%, rgba(240,46,25,1) 54%, rgba(157,1,1,1) 100%);
background: -ms-linear-gradient(top, rgba(117,16,0,1) 0%, rgba(245,29,10,1) 49%, rgba(240,46,25,1) 54%, rgba(157,1,1,1) 100%);
background: linear-gradient(to bottom, rgba(117,16,0,1) 0%, rgba(245,29,10,1) 49%, rgba(240,46,25,1) 54%, rgba(157,1,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#751000', endColorstr='#9d0101', GradientType=0 );
    margin: 0 2px;
    text-align: center;
}

.top_menu_container ul.top_menu > li:last-child:not(.lihasdropdown) > a, .top_menu_container ul.top_menu > li:first-child > a{
	padding-left: 6px;
	padding-right: 6px;
}
.top_menu_container ul.top_menu > li:first-child > a{
	margin-bottom: 5px;
}
.page #new_comment{
	display: none;
}

.owl-nav {
    visibility: visible !important;
}
.btn-default {
    color: #ffffff;
    background-color: #9e0301;
    border-color: transparent;
    color: #ffffff !important;
    background-color: #9e0301 !important;
    border-color: transparent !important;
}

.teaser_box img{
	min-height: 200px;
	min-width: 200px;
	max-height: 200px;
	max-width: 200px;
}

.topbar .hidden-xs{
	display: inline-block !important;
}

.header .mainbar {
    border-color: #fff;
    background: #fff;
}

.menu_container ul.main_menu li a:link, .top_menu_container ul.main_menu li a:link, .menu_container ul.top_menu li a:link, .top_menu_container ul.top_menu li a:link, .menu_container ul.main_menu li a:visited, .top_menu_container ul.main_menu li a:visited, .menu_container ul.top_menu li a:visited, .top_menu_container ul.top_menu li a:visited, .header a:link, .header a:visited{
	color: #132e65;
}

ul.footerSocialLinks {
    list-style-type: none;
    display: inline-block;
}

ul.footerSocialLinks li {
    float: left;
    margin: 0 2px;
}

ul.footerSocialLinks li .fa {
    color: #ffffff;
    font-size: 18px;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.3);
    height: 36px;
    width: 36px;
    text-align: center;
	margin: 0 3px 3px 0;
	line-height: 36px;
}

.pl_about_us_widget p.contact_detail {
    margin: 0;
    line-height: 27px;
    display: inline-flex;
    width: 100%;
}

footer .col-sm-6 {
    min-height: 269px;
}

footer {
	margin-top: 50px;
}

@media only screen and (max-width: 40em) { 
	.header .topbar .col-md-9.col-sm-9.hidden-xs.hidden-sm.text-left {
    	width: 100%;
	}
	.top_menu_container ul.top_menu li{
		width: 100%;
	}
	.top_menu_container ul.top_menu > li{
		margin-bottom: 10px;
	}
	footer .col-sm-6 {
    	min-height: auto;
	}
	.header .topbar .col-md-3.col-sm-3.hidden-xs.hidden-sm.text-right{
		text-align: center;
		width: 100%;
		font-size: 18px;
		margin-bottom: 10px;
	}
}

/* live chat customization - remove branding and coloring changes */
.sk-logo {
  display: none !important;
}
#sk-header {
  background-color: #9E0301 !important;
  color: #ffffff !important;
}
#sk-container #sk-wrapper .sk-intro {
  font-size: 16px !important;
  color: #7C7C7C !important;
}
#sk-container #sk-wrapper .sk-right-row .sk-msg {
  background-color: #9E0301 !important;
}
#sk-container #sk-wrapper .sk-right-row .sk-msg::after {
  border-left-color: #9E0301 !important;
}

.fc-1_tjF {display: none !important;}
/* End of live chat customization */